function checkPassword(form) {

	var password = document.getElementById("password").value;
	var confirmPassword = document.getElementById("rpassword").value;

	if (password.length > 0 && confirmPassword.value == '')
		alert('Please enter confirm password');

	else if (password != confirmPassword) {
		alert("Password did not match:Please try again");
		return false;

	} else {
		// alert('success changed password')
		return true;
	}


}
